
.service-fv { background-image: url(../img/service/magokoro/fv.jpg); }
.service-fv .fv-icon img { width: 300px; }

.magokoro_about { padding: 8rem 0 0; }
.magokoro_about .ttl { font-size: 1.75rem; }
.magokoro_about .ttl img { max-width: 472px; }
.magokoro_about .ttl span { line-height: 100%; display: block; padding-left: 1rem; }
.magokoro_about .txt { padding: 4rem 0; font-size: 1.875rem; }
.magokoro_about .graphics { padding-bottom: 4rem; }
.magokoro_about .graphics .bubble { padding-bottom: 1rem; }
.magokoro_about .graphics .pic { max-width: 700px; }
.magokoro_about .marquee { overflow: hidden; }
.magokoro_about .slider { padding: 10px 0; width: 5300px; animation: marquee_animation 52s linear infinite; }
.magokoro_about .slider .slide { width: 520px; margin-left: 10px; }

@keyframes marquee_animation {
    from { transform: translateX(0); }
    to { transform: translateX(-50%); }
}

.magokoro_pop { padding: 6rem 0; }
.magokoro_pop .head_style3 .icon { width: 4rem; }

.magokoro_pop .list-style1 { padding: 2rem 0 0; }
.magokoro_pop .list-style1 ul li { margin-bottom: 3rem; padding: 0 0 3rem; position: relative; }
.magokoro_pop .list-style1 ul li img { max-width: none; width: 100%; }
.magokoro_pop .list-style1 ul li .item_wrap { padding: 4rem 2rem 2rem; }
.magokoro_pop .list-style1 ul li .item_wrap p.txt { padding-bottom: 0; }
.magokoro_pop .list-style1 ul li .price { width: 100%; bottom: 0; left: 0; font-weight: 600; position: absolute; padding: 0.75rem 1rem; border-top: 1px solid #dddddd; box-sizing: border-box; }
.magokoro_pop .list-style1 ul li .price span { display: inline-block; padding-left: 1.5rem;
    background: url(../img/service/magokoro/icn-yen.png) no-repeat left center;
    background-size: 16px auto;
}
.magokoro_pop .note { margin: auto; max-width: 790px; }

.magokoro_question { padding: 6rem 0 0; background: url(../img/service/magokoro/bg-pattern.png) repeat; background-size: 14px auto; background-color: #f3f3f3; }
.magokoro_question .head_style3 .ttl { line-height: 150%; }
.magokoro_question .head_style3 .icon { width: 4rem; } 
.magokoro_question ul { padding: 4rem 0 2rem; }
.magokoro_question ul li { width: 31%; margin-bottom: 4%; padding: 4rem 1rem 2rem; box-sizing: border-box; background-color: #fff; border-radius: 0.5rem; box-shadow: 3px 3px 1rem #b7b7b7; }
.magokoro_question ul li img { max-width: 110px; width: 50%; }
.magokoro_question ul li .name { font-size: 1.5rem; margin-top: 1rem; min-height: 74px; }
.magokoro_question .characters  { padding: 3rem 0 4rem; }
.magokoro_question .characters .box { max-width: 795px; margin: auto; border: 2px solid #417858; padding: 1.5rem 1rem 1rem; background-color: #fff; border-radius: 0.5rem; box-sizing: border-box; }
.magokoro_question .characters .box p { font-size: 1.25rem; line-height: 160%; }
.magokoro_question .characters .box p span { display: inline-block; }
.magokoro_question .characters .person { position: absolute; bottom: 0; }
.magokoro_question .characters .person.left { max-width: 130px; left: 0; }
.magokoro_question .characters .person.right { max-width: 100px; right: 0; }

.magokoro_apply { padding: 6rem 0; background-color: #ebe9e1; }
.magokoro_apply h3 .icon { width: 2.5rem; }
.magokoro_apply h3 span { display: block; font-size: 2.5rem; padding-left: 0.5rem; }
.magokoro_apply ul { padding-top: 3rem; } 
.magokoro_apply ul li { width: 23%; box-sizing: border-box; }
.magokoro_apply ul li .num { margin-bottom: 2rem; }
.magokoro_apply ul li .num::after { margin: auto; top: 0; bottom: 0; right: -12%; width: 16px; height: 26px;
    background: url(../img/service/magokoro/arw.png) no-repeat center center;
    background-size: 100% auto;
}
.magokoro_apply ul li .num span { display: inline-block; width: 60px; height: 60px; border-radius: 50%; line-height: 60px; font-size: 1.75rem; }
.magokoro_apply ul li .wbox { padding: 3rem 1rem 2rem; background-color: #fff; border-radius: 0.5rem; box-shadow: 3px 3px 1rem #b7b7b7; }
.magokoro_apply ul li .wbox img { max-width: 52px; }
.magokoro_apply ul li .wbox .ttl { height: 62px; margin-top: 1rem; font-size: 1.25rem; }

.magokoro_contact { background-image: url(../img/service/magokoro/bg-green.jpg); }
.magokoro_contact .inner { padding: 0; width: 100%; max-width: none; }
.magokoro_contact .box_wrap { width: 94%; max-width: 1100px; top: 0; bottom: 0; height: 100%; margin: auto; left: 0; right: 0; }
.magokoro_contact .box { width: 54%; max-width: 562px; color: #fff; position: relative; z-index: 2; }
.magokoro_contact .box a { color: #fff; }
.magokoro_contact .box .ttl { font-size: 1.5rem; }
.magokoro_contact .box .tel { font-size: 72px; line-height: 100%; padding: 0.5rem 0; padding-left: 64px; display: inline-block;
    background: url(../img/common/icn-phone-white.png) no-repeat left center;
    background-size: 50px auto;
}
.magokoro_contact .box .time { font-size: 14px; padding-bottom: 1rem; }
.magokoro_contact .box .code { border-top: 1px solid #f4f4f4; padding-top: 1rem; }
.magokoro_contact .box .code-txt { font-size: 1.25rem; padding-bottom: 0.75rem; }
.magokoro_contact .box .code img { width: 49%; }
.magokoro_contact .bg-img { width: 60%; max-width: 756px; }

/* -------------------------------------------- tablet */

@media screen and (max-width: 1100px) {

    .magokoro_about { padding-top: 6rem; }
    .magokoro_about .ttl { font-size: 1.5rem; }
    .magokoro_about .ttl img { max-width: 340px; }
    .magokoro_about .txt { padding: 3rem 0; font-size: 1.5rem; }
    .magokoro_about .graphics { padding-bottom: 2rem; }
    .magokoro_about .graphics .pic { width: 72%; }

    .magokoro_pop .list-style1 ul li { margin-bottom: 1.5rem; }
    .magokoro_pop .list-style1 ul li .item_wrap { padding: 3rem 1rem 1rem; }
    .magokoro_pop .list-style1 ul li p.txt { font-size: 14px; }
    .magokoro_pop .list-style1 ul li .ttl { padding: 1rem 0 0.5rem; }
    .magokoro_pop .list-style1 ul li .price { font-size: 14px; padding: 0.5rem 1rem; }
    .magokoro_pop .note { padding-top: 1rem; }

    .magokoro_question ul { padding-bottom: 0; }
    .magokoro_question .characters .box { width: 70%; }

    .magokoro_contact .box { max-width: 500px; }
    .magokoro_contact .box .ttl { font-size: 1rem; }
    .magokoro_contact .box .tel { font-size: 50px; background-size: 30px; padding: 0; padding-left: 40px; }
    .magokoro_contact .box .time { font-size: 13px; }
    .magokoro_contact .box .code { padding-top: 0.5rem; }
    .magokoro_contact .box .code-txt { font-size: 1rem; padding-bottom: 0.25rem; }

    .magokoro_apply h3 span { font-size: 2rem; }
    .magokoro_apply h3 .icon { width: 2rem; }
    .magokoro_apply ul { margin: auto; padding-top: 2rem; max-width: 640px; }
    .magokoro_apply ul li { width: 100%; display: flex; align-items: center; justify-content: space-between; position: relative; }
    .magokoro_apply ul li { margin-top: 2rem; }
    .magokoro_apply ul li:first-child { margin-top: 0; }
    .magokoro_apply ul li .num { margin: 0; }
    .magokoro_apply ul li .num span { width: 50px; height: 50px; line-height: 50px; }
    .magokoro_apply ul li .num::after { transform: rotate(90deg); bottom: -120px; left: 0; right: 0; }
    .magokoro_apply ul li .wbox { width: calc(100% - 80px); padding: 1rem 4%; border-radius: 0; display: flex; align-items: center;  box-sizing: border-box; }
    .magokoro_apply ul li .wbox img { width: 42px; }
    .magokoro_apply ul li .wbox .ttl { width: calc(100% - 62px); line-height: 140%; padding-left: 1rem; margin: 0; text-align: left; box-sizing: border-box; justify-content: flex-start; }
    
}

/* -------------------------------------------- sp */

@media screen and (max-width: 767px) {
    .service-fv { padding: 14% 0 28%; }
    .service-fv .fv-icon img { width: 200px; }
    .service-fv .fv_txt h2 { font-size: 2.25rem; }
    
    .magokoro_about { padding-top: 4rem; }
    .magokoro_about .ttl span { font-size: 1.25rem; }
    .magokoro_about .ttl img { max-width: 300px; width: calc(100% - 100px); }
    .magokoro_about .txt { padding: 2rem 0; font-size: 1.25rem; font-size: clamp(1.125rem, 4vw, 1.5rem); }
    .magokoro_about .graphics .pic { width: 100%; }
    .magokoro_about .slider { width: 2650px; padding: 5px 0; }
    .magokoro_about .slider .slide { width: 260px; margin-left: 5px; }

    .magokoro_pop { padding: 4rem 0; background-repeat: no-repeat; background-size: cover; }
    .magokoro_pop .head_style3 .icon { width: 3rem; }
    .magokoro_pop .list-style1 { padding-top: 1rem; }
    .magokoro_pop .list-style1 ul { padding-top: 1rem; margin: 0; }
    .magokoro_pop .list-style1 ul li { margin: 0 0 2rem; width: 100%; }
    .magokoro_pop .list-style1 ul li .num { top: 0.5rem; left: 0.5rem; right: auto; }
    .magokoro_pop .list-style1 ul li .item_wrap { padding: 1.5rem 6%; }
    .magokoro_pop .list-style1 ul li .price { padding: 0.5rem 6% 0.75rem; }
    .magokoro_pop .list-style1 ul li .ttl { padding: 1.25rem 0 0.75rem; text-align: center; height: auto; min-height: 0; }
    .magokoro_pop .list-style1 ul li .ttl p { font-size: 20px; }
    .magokoro_pop .note { font-size: 12px; } 
    .magokoro_pop .inner { width: 82%; }

    .magokoro_question { padding-top: 4rem; }
    .magokoro_question .head_style3 .icon { width: 3rem; }
    .magokoro_question ul { padding-top: 2rem; }
    .magokoro_question ul li { padding: 2rem 1rem 1rem; width: 48%; }
    .magokoro_question ul li img { width: 40%; max-width: 70px; }
    .magokoro_question ul li .name { font-size: 1.25rem; line-height: 120%; min-height: 49px; }

    .magokoro_question .characters .person.left { width: 75px; }
    .magokoro_question .characters .person.right { width: 55px; }
    .magokoro_question .characters .box { padding: 1rem; width: 86%; }
    .magokoro_question .characters .box p { font-size: 1rem; }

    .magokoro_apply { padding: 4rem 0; }
    .magokoro_apply h3 span { font-size: 1.5rem; }
    .magokoro_apply h3 .icon { width: 1.5rem; }

    .magokoro_apply ul { max-width: 480px; }
    .magokoro_apply ul li .num span { width: 45px; height: 45px; line-height: 45px; font-size: 1.5rem; }
    .magokoro_apply ul li .num::after { width: 12px; height: 20px; bottom: -100px; }
    .magokoro_apply ul li .wbox { width: calc(100% - 60px); }
    .magokoro_apply ul li .wbox img { width: 30px; }
    .magokoro_apply ul li .wbox .ttl { width: calc(100% - 50px); font-size: 1.25rem; min-height: 49px; height: auto; }

    .magokoro_contact { padding: 4rem 0 0; }
    .magokoro_contact .box_wrap { width: 100%; position: relative; }
    .magokoro_contact .box { width: 88%; margin: auto; }
    .magokoro_contact .bg-img { width: 100%; max-width: none; }

    .magokoro_contact .box .ttl { font-size: 1.5rem; padding-bottom: 0.5rem; }
    .magokoro_contact .box .tel a { font-size: 50px; font-size: clamp(42px, 10vw, 60px); }
    .magokoro_contact .box .time { padding-top: 0.5rem; }
    .magokoro_contact .box .code { padding-top: 1.25rem; }
    .magokoro_contact .box .code-txt { font-size: 1.25rem; padding-bottom: 0.75rem; }
    
    
}